main{
    background-color: rgba(137, 137, 222, 0.341);
    padding: 0px 0% 10% 0px;
}
.Titulo strong{
    font-weight: bold;
    font-size: 20px;
    margin-left: 2%;
    margin-bottom: 3%;
}
.Contiene{
    margin-top: 15px;
    display: grid;
    grid-template: 60% 60% 60% /2fr 2fr 2fr;
    text-align: center;
}
.c-img{
    border: 3px solid rgb(75, 73, 73);
    background: linear-gradient(0deg, #252323 50%, white 50%);
    padding: 10px;
    margin-left: 40px;
    margin-right: 40px;
    text-align: center;
    margin-top: 15px;
}
.c-img h1{
    border: 3px solid rgb(113, 108, 108) ;
    background: white;
    border-radius: 20px;
    font-weight: bold;
} 
.c-img p{
    margin-top: 25px;
    font-size: 60px;
    color: white;
    margin-bottom: 2px;
} 